View Issue Details

IDProjectCategoryView StatusLast Update
0004970Talermechant backendpublic2021-09-02 18:22
ReporterMarcello Stanisci Assigned ToMarcello Stanisci  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Versiongit (master) 
Target Version0.3Fixed in Version0.3 
Summary0004970: /history ill behaved
DescriptionEven if the merchant's db is populated, /history doesn't return expected
data. Further testing is needed.
TagsNo tags attached.

Activities

Marcello Stanisci

2017-03-23 21:02

viewer   ~0011972

4073fec..8a5af34

Related Changesets

merchant: master 8a5af347

2017-03-23 22:02

Marcello Stanisci


Details Diff
Fix 0004970. Affected Issues
0004970
mod - src/backend/taler-merchant-httpd_history.c Diff File
mod - src/backenddb/plugin_merchantdb_postgres.c Diff File

Issue History

Date Modified Username Field Change
2017-03-23 17:52 Marcello Stanisci New Issue
2017-03-23 17:52 Marcello Stanisci Status new => assigned
2017-03-23 17:52 Marcello Stanisci Assigned To => Marcello Stanisci
2017-03-23 21:02 Marcello Stanisci Status assigned => resolved
2017-03-23 21:02 Marcello Stanisci Resolution open => fixed
2017-03-23 21:02 Marcello Stanisci Note Added: 0011972
2017-04-02 00:46 Christian Grothoff Product Version => git (master)
2017-04-02 00:46 Christian Grothoff Fixed in Version => 0.3
2017-04-02 00:46 Christian Grothoff Target Version => 0.3
2017-06-06 14:18 Christian Grothoff Status resolved => closed
2021-09-02 18:22 Marcello Stanisci Changeset attached => Taler-merchant master 8a5af347